body {
background-color:#DBDBDB;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color:#000000;
}
#blanco{
background-color:#FFFFFF;
}
a:link, a:visited {
	color: #000000; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #cc0000;	text-decoration: none;
	font-weight: normal;
}
.margen{
border-right:1px solid #000000;
padding:7px;
}
p {
text-align:justify;
}
